@charset "utf-8";
/* CSS Document */






/* top contents */
.main_top_Contents {width: 100%; position: relative;}
.main_top_Contents .img_contents {width: 100%; height: 675px; position: relative;}
.main_top_Contents .img_contents .img_box {width: 100%; height: 100%; background-size: cover; position: center center;}
.main_top_Contents .img_contents .txt_box {position: absolute; left: 0; top: 30%; text-align: center; z-index: 10; width: 100%;}
.main_top_Contents .img_contents .txt_box h2 {font-size: 45px; font-weight: 400; color: #fff; font-family: 'GmarketSansMedium'; text-shadow: 0 0 10px rgba(0,0,0,0.1);}
.main_top_Contents .img_contents .txt_box h5 {font-size: 25px; color: #fff; font-weight: 400; line-height: 1.3; margin-top: 20px; text-shadow: 0 0 10px rgba(0,0,0,0.1);}
.main_top_Contents .btn_contents {width: 100%; position: absolute; left: 0; bottom: 0; z-index: 10; background-color: rgba(0,0,0,0.7);}
.main_top_Contents .btn_contents .ul_btn {width: 100%; display: flex; align-self: center; padding: 33px 0;}
.main_top_Contents .btn_contents .ul_btn > li {flex-grow: 1; text-align: center; padding: 10px 10px;}
.main_top_Contents .btn_contents .ul_btn > li a {display: block;}
.main_top_Contents .btn_contents .ul_btn > li a span {color: #fff; vertical-align: middle;}
.main_top_Contents .btn_contents .ul_btn > li a .txt {padding-left: 5px;}
.main_top_Contents .btn_contents .ul_btn > li a:hover .txt {text-decoration: underline;}




@media all and (max-width:700px){
    /* top contents */
    .main_top_Contents {}
    .main_top_Contents .img_contents {height: 400px;}
    .main_top_Contents .img_contents .img_box {}
    .main_top_Contents .img_contents .txt_box {top: 30%;}
    .main_top_Contents .img_contents .txt_box h2 {font-size: 20px;}
    .main_top_Contents .img_contents .txt_box h5 {font-size: 15px; margin-top: 15px;}
    .main_top_Contents .btn_contents {}
    .main_top_Contents .btn_contents .ul_btn {flex-wrap: wrap; padding: 10px 0;}
    .main_top_Contents .btn_contents .ul_btn > li {width: 50%; padding: 7px;}
    .main_top_Contents .btn_contents .ul_btn > li a {display: flex; text-align: left; align-items: center;}
    .main_top_Contents .btn_contents .ul_btn > li a .icon {}
    .main_top_Contents .btn_contents .ul_btn > li a .icon img {width: 30px;}
    .main_top_Contents .btn_contents .ul_btn > li a .txt {font-size: 12px; padding-left: 10px;}
}







/* bottom contents */
.main_bott_contents {width: 100%; padding: 44px 0; background: #f4f4f4 url('/resources/user/eng/img/main/bg_txt_01.png') no-repeat right top;}
.main_bott_contents .inner1200 {display: flex; flex-wrap: wrap; justify-content: space-between;}
.main_bott_contents .quick_menu {width: 48%; padding: 20px;}
.main_bott_contents .quick_menu h2 {font-size: 18px; font-weight: 800; color: #0c6e86; margin-bottom: 20px; padding-left: 10px;}
.main_bott_contents .quick_menu .menu_ul {width: 100%; display: flex; justify-content: space-between;}
.main_bott_contents .quick_menu .menu_ul > li {flex-grow: 1; border-left: 1px dashed #dbdbdb; padding: 0 12px; background-repeat: no-repeat; background-position: right 10px bottom 7px; display: flex; flex-direction: column;}
.main_bott_contents .quick_menu .menu_ul > li:nth-child(1) {width: 37%; background-image: url('/resources/user/eng/img/main/icon_main_bottom_01_1.png');}
.main_bott_contents .quick_menu .menu_ul > li:nth-child(2) {width: 31%; background-image: url('/resources/user/eng/img/main/icon_main_bottom_01_2.png');}
.main_bott_contents .quick_menu .menu_ul > li:nth-child(3) {width: 31%; background-image: url('/resources/user/eng/img/main/icon_main_bottom_01_3.png');}
.main_bott_contents .quick_menu .menu_ul > li:last-child {border-right: 1px dashed #dbdbdb;}
.main_bott_contents .quick_menu .menu_ul > li h3 {font-size: 15px; font-weight: 500; margin-bottom: 5px;}
.main_bott_contents .quick_menu .menu_ul > li .txt {font-size: 13px; font-weight: 400; color: #999; margin-bottom: 20px; }
.main_bott_contents .quick_menu .menu_ul > li .btn_box {text-align: right; margin-top: auto;}
.main_bott_contents .quick_menu .menu_ul > li .btn_more {min-width: 80px; height: 25px; border-radius: 15px; background-color: #0c6e86; text-align: center; color: #fff; font-size: 12px; line-height: 1; letter-spacing: 0; transition: all .25s ease;}
.main_bott_contents .quick_menu .menu_ul > li .btn_more:hover {background-color: #0d8cac;}

.main_bott_contents .rb_banner_box {width: 50%; display: flex; flex-wrap: wrap; justify-content: space-between;}
.main_bott_contents .rb_banner_box .one {width: 49%;}
.main_bott_contents .rb_banner_box .baSlide {position: relative;}
.main_bott_contents .rb_banner_box .nav_dots {position: absolute; left: 10%; bottom: 25%; z-index: 100;}
.main_bott_contents .rb_banner_box .nav_dots .swiper-pagination-bullet {width: 9px; height: 9px; margin-right: 5px; background-color: #aaa; opacity: 1;}
.main_bott_contents .rb_banner_box .nav_dots .swiper-pagination-bullet-active {background-color: #ff4f01;}
.maBaner_slide .swiper-slide {width: 100%; height: 100%;}
.maBaner_slide .swiper-slide a {display: block; min-height: 230px; width: 100%; position: relative; padding: 30px 25px;}
.maBaner_slide .swiper-slide a .img_s {position: absolute; left: 0; top: 0; display: block; width: 100%; height: 100%; z-index: -1;}
.maBaner_slide .swiper-slide a h2 {font-size: 18px; font-weight: 700; color: #0c6e86; letter-spacing: 0; margin-bottom: 15px;}
.maBaner_slide .swiper-slide a .txt {font-size: 13px; color: #333; letter-spacing: 0;}

.main_bott_contents .rb_banner_box .support {background: #0c6e86 url('/resources/user/eng/img/main/icon_main_bottom_03.png') no-repeat right 10px bottom 10px; padding: 30px 25px;}
.main_bott_contents .rb_banner_box .support h2 {font-size: 18px; color: #fff; font-weight: 600; letter-spacing: 0; margin-bottom: 15px;}
.main_bott_contents .rb_banner_box .support .a_ul {width: 100%;}
.main_bott_contents .rb_banner_box .support .a_ul > li {margin-top: 2px; padding-left: 13px; position: relative;}
.main_bott_contents .rb_banner_box .support .a_ul > li::before {content: ""; display: block; width: 4px; height: 4px; border-radius: 50%; background-color: #fff; position: absolute; left: 0; top: 11px;}
.main_bott_contents .rb_banner_box .support .a_ul > li a {font-size: 12.5px; color: #fff; letter-spacing: 1px;}
.main_bott_contents .rb_banner_box .support .a_ul > li a:hover {text-decoration: underline;}
.main_bott_contents .rb_banner_box .support .a_ul > li:first-child {margin-top: 0;}





@media all and (max-width:1000px){
    .main_bott_contents {}
    .main_bott_contents .inner1200 {display: block;}
    .main_bott_contents .quick_menu {width: 100%; margin-bottom: 20px;}
    .main_bott_contents .rb_banner_box {width: 100%;}
}


@media all and (max-width:650px){
    /* bottom contents */
    .main_bott_contents {padding: 30px 0;}
    .main_bott_contents .inner1200 {}
    .main_bott_contents .quick_menu {margin-bottom: 10px;}
    .main_bott_contents .quick_menu h2 {font-size: 18px; margin-bottom: 12px; padding-left: 0px;}
    .main_bott_contents .quick_menu .menu_ul > li {padding: 0 8px; width: 33.33%;}
    .main_bott_contents .quick_menu .menu_ul > li h3 {font-size: 14px; font-weight: 500; margin-bottom: 5px;}
    .main_bott_contents .quick_menu .menu_ul > li .txt {font-size: 12px; margin-bottom: 10px;}
    .main_bott_contents .quick_menu .menu_ul > li .btn_more {font-size: 11px;}

    .main_bott_contents .rb_banner_box {width: 100%; display: block; }
    .main_bott_contents .rb_banner_box .one {width: 100%; margin-bottom: 10px;}
    .maBaner_slide .swiper-slide a h2 {font-size: 18px; font-weight: 700; color: #0c6e86; letter-spacing: 0; margin-bottom: 15px;}
    .maBaner_slide .swiper-slide a .txt {font-size: 13px; color: #333; letter-spacing: 0;}

    .main_bott_contents .rb_banner_box .support {background: #0c6e86 url('/resources/user/eng/img/main/icon_main_bottom_03.png') no-repeat right 10px bottom 10px; padding: 30px 25px;}
    .main_bott_contents .rb_banner_box .support h2 {font-size: 18px; color: #fff; font-weight: 600; letter-spacing: 0; margin-bottom: 15px;}
    .main_bott_contents .rb_banner_box .support .a_ul {width: 100%;}
    .main_bott_contents .rb_banner_box .support .a_ul > li {margin-top: 2px; padding-left: 13px; position: relative;}
    .main_bott_contents .rb_banner_box .support .a_ul > li::before {content: ""; display: block; width: 4px; height: 4px; border-radius: 50%; background-color: #fff; position: absolute; left: 0; top: 11px;}
    .main_bott_contents .rb_banner_box .support .a_ul > li a {font-size: 12.5px; color: #fff; letter-spacing: 1px;}
    .main_bott_contents .rb_banner_box .support .a_ul > li a:hover {text-decoration: underline;}
    .main_bott_contents .rb_banner_box .support .a_ul > li:first-child {margin-top: 0;}
}





/**/





@media all and (max-width:1000px){}





/**/





@media all and (max-width:1000px){}





/**/





@media all and (max-width:1000px){}





/**/





@media all and (max-width:1000px){}





/**/





@media all and (max-width:1000px){}





/**/





@media all and (max-width:1000px){}





/**/





@media all and (max-width:1000px){}





/**/





@media all and (max-width:1000px){}